id: ruckenfigur_megacity
version: 1
modules:
  subject:
    default: Solitary man in weathered medieval robes, viewed from behind in three-quarter profile (Rückenfigur tradition). Coarse linen and leather, fabric stirring in the breeze. Small silhouette dwarfed by the landscape.
    variants:
      monk: Solitary monk in dark hooded robes, back-turned, hands folded.
      samurai: Lone Edo-era samurai in worn lacquered armor, back-turned, topknot loose in the wind.
      explorer: Victorian explorer in long greatcoat and pith helmet, back-turned, brass instrument at hip.
      astronaut: Lone astronaut in scuffed pressure suit, back-turned, helmet held at side.
      nomad: Wandering nomad with tall staff and layered desert wraps, back-turned.
  foreground_env:
    default: Windswept hillside grass, low sun raking across the slope, casting long elongated shadows.
    variants:
      dune: Crest of a vast dune, wind-rippled sand, footprints trailing back.
      lake: Frozen lake surface, fractured ice, dusting of snow.
      ruin: Cracked cathedral floor among collapsed columns, weeds through stone.
      cliff: Coastal cliff edge, sea spray drifting up, salt-bleached grass.
  background_subject:
    default: Colossal futuristic megacity emerging from the horizon haze. Monolithic geometric structures, brutalist mega-towers stacked in impossible scale, sharp angular silhouettes carved against the sky. Architecture feels ancient and alien at once — half-monument, half-machine. Edges glow faintly with interior light. Quiet melancholy retrofuturism, as if the city has always been there.
    variants:
      orbital_ring: An impossibly vast orbital ring arcs across the sky, half-built, scaffolded with light.
      statue: A colossal weather-worn statue, kilometers tall, face eroded into abstraction.
      monolith: An alien black monolith fields stretching to the horizon, geometric and silent.
      dreadnought: A crashed kilometer-long dreadnought half-buried in the earth, hull breached, ribs of metal exposed.
  lighting:
    default: Golden hour. Deep cobalt sky bleeding into molten orange and amber near the horizon. Long wispy contrails stretched across the upper frame, backlit clouds catching fire. Low sun rim-lights the figure.
    variants:
      blue_hour: Blue hour. Deep indigo sky, last violet light at the horizon, distant city lights pricking on.
      overcast: Heavy overcast, diffuse silver light, no shadows, muted palette.
      eclipse: Eclipse light — corona-ringed black sun, world drained of color, eerie twilight.
      aurora: Night with aurora — green and magenta curtains rippling overhead, snow reflecting.
  atmosphere:
    default: Thick atmospheric haze deepening with distance. Background dissolves into soft layered silhouettes. Fine particulate suspended in the air.
    variants:
      dust: Heavy dust haze, ochre tinted, sun a hard disc.
      mist: Cold ground mist pooling in the low places, wisping around the figure's feet.
      clear: Crystalline clear air, distant detail razor-sharp.
  camera:
    default: 'Telephoto compression, 200mm+ anamorphic. Depth dramatically flattened — background looms unnaturally large behind the figure, stacked into the same visual plane. Scale rendered sublime and uncanny. Shallow depth of field: figure tack-sharp, background softly diffused.'
    variants:
      wide: Wide 24mm lens, deep depth of field, figure small in expansive frame.
      drone: High drone top-down, figure as a single mark on the landscape.
      dutch: Dutch tilt, low angle, figure looming.
  style_refs:
    default: 'Visual influences: Denis Villeneuve''s Dune and Blade Runner 2049 — monumental architecture, vast contemplative stillness, muted earthy palette punctuated by sky color, fine atmospheric particulate. Caspar David Friedrich''s Romantic sublime — lone figure before the infinite, nature and human scale in awed tension. Simon Stålenhag''s melancholy retrofuturism — incongruous massive structures rooted in mundane natural landscape, painterly haze, quiet dread softened by beauty.'
    variants:
      miyazaki_moebius: 'Influences: Miyazaki''s lush detail and human warmth, Moebius''s clean linework and surreal scale.'
      tarkovsky_beksinski: 'Influences: Tarkovsky''s slow contemplative dread, Beksiński''s monumental decayed surrealism.'
      hopper_wyeth: 'Influences: Edward Hopper''s stillness and isolation, Andrew Wyeth''s earth tones and quiet melancholy.'
  render:
    default: Painterly cinematic realism, anamorphic lens character, fine grain.
    variants:
      photoreal: Hyperreal photographic, sharp micro-detail, no painterly softness.
      illustration: Stylized digital illustration, visible brushwork, slight color stylization.
  format:
    default: Aspect ratio 9:16, vertical composition.
    variants:
      cinema: Aspect ratio 2.39:1, anamorphic widescreen.
      square: Aspect ratio 1:1, centered composition.
template: |
  {subject} Stands on {foreground_env}, contemplating the vista before them.
  In the far distance: {background_subject}
  {lighting}
  {atmosphere}
  {camera}
  {style_refs}
  {render}
  {format}
